body {
    font-family: 'raleway', sans-serif;
    margin: 2.5rem auto;
    max-width: 40rem;
    line-height: 1.6;
    font-size: 1.2rem;
    color: #444;
    padding: 0 1rem;
}

h1, h2, h3 {
    line-height: 1.2
}

figure {
    margin: 1.2rem 0;
}

blockquote {
    margin-left: 0.1rem;
    padding-left: 1.8rem;
    border-left: 0.1rem solid #888;
}

cite {
    margin-left: 0.8rem;
}

a:visited {
    color: LinkText;
}

ul {
    padding-left: 0.5rem;
    list-style-type: '-';
}

ul li {
    padding-left: 1.4rem;
}

hr {
    visibility: hidden;
    margin: 2.3rem;
}
